FreeBSD : Zabbix -- Remote code execution (5df8bd95-8290-11e7-93af-005056925db4)

This script is Copyright (C) 2017 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing one or more security-related
updates.

Description :

mitre reports :

An exploitable code execution vulnerability exists in the trapper
command functionality of Zabbix Server 2.4.X. A specially crafted set
of packets can cause a command injection resulting in remote code
execution. An attacker can make requests from an active Zabbix Proxy
to trigger this vulnerability.

See also :

https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-2824
https://support.zabbix.com/browse/ZBX-12349
http://www.nessus.org/u?7db84e22

Solution :

Update the affected packages.

Risk factor :

Medium / CVSS Base Score : 6.8
(CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P)

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 102530 ()

Bugtraq ID:

CVE ID: CVE-2017-2824

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now